#school-gallery-photos{width:305px;position:relative;border:3px solid #E5E5E5;}
#gallery-control{text-align:left;margin-top:5px;}
#gallery-control a{background:#C5C5C5;padding:0 4px 0 5px;text-transform:uppercase;text-decoration:none;margin-left:3px;}
#gallery-control a span{color:#E5E5E5;font-size:11px;font-weight:bold;}
#gallery-control a.active{background:#ABC306;}
#gallery-control a.active span{color:#FFFFFF;}